[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: No gdm with FC6T3 updated



On Fri, 2006-09-22 at 16:10 +0100, William Murray wrote:
>    Hi guys,
>           I just updated my FC6T3 box, and it no longer starts gdm.
> Last error in /var/log/messages:
>   heplnw8 gdm[2164]: no suitable security token driver could be found
> 
>     This is with new  authconfig 5.3.8-1
>    If I go back to 5.3.7-1 all is OK again...

I don't see any problem like this here and I honestly don't believe
authconfig is the culprit. The only change between 5.3.8 and 5.3.7 is in
UI design (options moved to extra tab).

If you can repeatedly reproduce it with authconfig 5.3.8 and not 5.3.7,
could you enter a bug report into bugzilla?

-- 
Tomas Mraz
No matter how far down the wrong road you've gone, turn back.
                                              Turkish proverb


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]